Loading...
Searching...
No Matches
TDS72_SMP_HEADER Struct Reference

TDS 7.2 SMP packet header. More...

`#include <proto.h>`

## Public Attributes

TDS_UINT | seq
TDS_USMALLINT | sid
TDS_UCHAR | signature
TDS_UINT | size
TDS_UCHAR | type
TDS_UINT | wnd

## Detailed Description

TDS 7.2 SMP packet header.

The documentation for this struct was generated from the following file:

- include/freetds/proto.h